[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSCustomControl

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wscontrols.pp line 154

`type TWSCustomControl = class(TWSWinControl)`

## Inheritance

`TWSCustomControl` |  |
`TWSWinControl` |  |
`TWSControl` |  |
`TWSLCLComponent`
?
`TObject`

## Description

TWSCustomControl is a TWSWinControl descendant.